.wa_style_itlm22n36qa1i0
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	line-height: 140%;
}

.wa_style_itlm22n36qa2oo
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #ffffff;
	line-height: 140%;
}

.wa_style_itlm22n36qa1ko
{
	font-family: Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #e0e0e0;
}

.wa_style_j6hwrwd9924380
{
	font-family: Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #ffffff;
}

